## prody 2.3.1%2Bdfsg

=== debian/tests/control ===
Test-Command: cd /usr/lib/python3/dist-packages/prody && pytest-3 -k 'not testPCACommand'
Depends:
 python3-pytest,
 @,
Architecture: !s390x
