## prody 2.3.1+dfsg

=== docs/requirements.txt ===
matplotlib
ipython
numpy
mock
