=== debian/changelog ===
prody (2.3.1+dfsg-3) unstable; urgency=medium

  * Add patch to fix test failure with Numpy 1.24 (Closes: #1027233).
    Thanks Sebastiaan Couwenberg.

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Jan 2023 06:08:16 -0500

prody (2.3.1+dfsg-2) unstable; urgency=medium

  * python3-prody-tests: add missing Breaks+Replaces: python3-prody (<< 2.3.1)
    (Closes: #1025390)

 -- Andrius Merkys <merkys@debian.org>  Tue, 06 Dec 2022 02:32:42 -0500

prody (2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.3.1+dfsg
  * Drop no longer existing docs/_workdir from Files-Excluded.
  * Fix issue with non-copied test files.
  * Add forward address for add-missing-test-files.patch.
  * Adjust support for all Python versions.

 -- Andrius Merkys <merkys@debian.org>  Thu, 01 Dec 2022 08:16:28 -0500

prody (2.2.0+dfsg-3) unstable; urgency=medium

  * Do not run autopkgtest on s390x (not built on s390x due to FTBFS).

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Oct 2022 03:07:01 -0400

prody (2.2.0+dfsg-2) unstable; urgency=medium

  * Forbid network access for two more tests (Closes: #1021286).
  * Describe no-network-access.patch.

 -- Andrius Merkys <merkys@debian.org>  Wed, 05 Oct 2022 02:44:14 -0400

prody (2.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1016888)

 -- Andrius Merkys <merkys@debian.org>  Sat, 06 Aug 2022 07:12:57 -0400
