=== debian/changelog ===
prody (2.4.1+dfsg-2) unstable; urgency=medium

  * Skip test with equals on a vector (Closes: #1028722). Thanks Santiago Vila.
  * Update manpages.

 -- Andrius Merkys <merkys@debian.org>  Tue, 13 Feb 2024 02:16:27 -0500

prody (2.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.4.1+dfsg
  * Exclude *.bat files.
  * Bump copyright years.
  * Update standards version to 4.6.2, no changes needed.
  * Adjust debian/watch to recognize release candidates.
  * Resolve biopython incompatibility by partially applying upstream patch from
    PR#1816 (Closes: #1053865)
  * Add license paragraph for prody/dynamics/editing.py.
  * Switch to 'Testsuite: autopkgtest-pkg-pybuild'.

 -- Andrius Merkys <merkys@debian.org>  Mon, 12 Feb 2024 02:30:45 -0500
