=== debian/control ===
--- 
+++ 
@@ -14,10 +14,12 @@
  python3-pyparsing <!nocheck>,
  python3-scipy <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
+ python3-zombie-imp <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://github.com/prody/ProDy
 Vcs-Browser: https://salsa.debian.org/debichem-team/prody
 Vcs-Git: https://salsa.debian.org/debichem-team/prody.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-prody
 Architecture: any
