=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = prody

%:
	dh $@ --buildsystem pybuild --with numpy3,python3

override_dh_install:
	for VERSION in $$(py3versions --supported); \
	do \
		mkdir --parents debian/python3-prody-tests/usr/lib/$${VERSION}/dist-packages/prody; \
		mv debian/python3-prody/usr/lib/$${VERSION}/dist-packages/prody/tests debian/python3-prody-tests/usr/lib/$${VERSION}/dist-packages/prody; \
	done
	dh_install

execute_after_dh_auto_clean:
	rm -rf ProDy.egg-info

# Manpage generation is supposed to be run manually after the binary
# package has been built and installed on the system.

debian/evol.1:
	help2man evol --no-info --name 'Sequence Evolution and Dynamics Analysis' > $@

debian/prody.1:
	help2man prody --no-info --name 'Python Package for Protein Dynamics Analysis' > $@
