=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,repack,repacksuffix=+dfsg,dversionmangle=auto,uversionmangle=s/(\d)rc$/$1~rc/" \
 https://github.com/prody/ProDy/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
