## prody 2.6.1+dfsg

=== debian/changelog ===
prody (2.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.1+dfsg (Closes: #1058454, #1071807, #1114707)
  * Adjust debian/watch to mangle numbered release candidates.
  * Exclude prody/proteins/hpbmodule/hpb_Python* with prebuilt shared
    libraries.

 -- Andrius Merkys <merkys@debian.org>  Fri, 28 Nov 2025 06:44:43 -0500
