=== debian/control ===
--- 
+++ 
@@ -6,14 +6,21 @@
  Andrius Merkys <merkys@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
+ clustalw <!nocheck>,
  debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-biopython <!nocheck>,
+ python3-mmtf <!nocheck>,
  python3-numpy,
+ python3-numpy-dev,
+ python3-openmm <!nocheck>,
+ python3-pdbfixer <!nocheck>,
  python3-pyparsing <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-scipy <!nocheck>,
  python3-setuptools,
+ python3-sklearn <!nocheck>,
  python3-zombie-imp <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/prody/ProDy
