=== debian/rules ===
--- 
+++ 
@@ -2,16 +2,18 @@
 
 export PYBUILD_NAME = prody
 
+export PYBUILD_BEFORE_TEST = cp -r prody/tests/datafiles/* {build_dir}/prody/tests/datafiles
+export PYBUILD_AFTER_TEST = rm {build_dir}/Unknown.* {build_dir}/test_3o21_disu.npy
+
 %:
 	dh $@ --buildsystem pybuild --with numpy3,python3
 
-override_dh_install:
+execute_before_dh_install:
 	for VERSION in $$(py3versions --supported); \
 	do \
 		mkdir --parents debian/python3-prody-tests/usr/lib/$${VERSION}/dist-packages/prody; \
 		mv debian/python3-prody/usr/lib/$${VERSION}/dist-packages/prody/tests debian/python3-prody-tests/usr/lib/$${VERSION}/dist-packages/prody; \
 	done
-	dh_install
 
 execute_after_dh_auto_clean:
 	rm -rf ProDy.egg-info
